\scalebox{.75}{

\begin{tikzpicture}
%0/54/15/Femmes juniors, 54/162/30/Femmes adultes, 162/180/5/Femmes vétérans,
%180/252/20/Hommes juniors, 252/342/25/Hommes adultes, 342/360/5/Hommes vétérans
{

\def \Rayon {2};
\def \RayonDim {1.5}; %positions des pourcentages dans le cercle

\draw[fill=C2,opacity = 0.5]
(0,0) -- (0:\Rayon) arc (0:54:\Rayon) -- cycle;
\draw (27:\RayonDim) node {15\%};
\draw (23:\Rayon+1.2) node {Femmes juniors};

\draw[fill=C3,opacity = 0.5]
(0,0) -- (54:\Rayon) arc (54:198:\Rayon) -- cycle;
\draw (126:\RayonDim) node {40\%};
\draw (145:\Rayon+1.2) node {Femmes adultes};

\draw[fill=C4,opacity = 0.5]
(0,0) -- (198:\Rayon) arc (198:216:\Rayon) -- cycle;
\draw (207:\RayonDim) node {5\%};
\draw (194:\Rayon+1.4) node {Femmes vétérans};

\draw[fill=D2,opacity = 0.5]
(0,0) -- (216:\Rayon) arc (216:252:\Rayon) -- cycle;
\draw (234:\RayonDim) node {10\%};
\draw (216:\Rayon+1.2) node {Hommes juniors};

\draw[fill=D3,opacity = 0.5]
(0,0) -- (252:\Rayon) arc (252:324:\Rayon) -- cycle;
\draw (288:\RayonDim) node {20\%};
\draw (312:\Rayon+1) node {Hommes adultes};

\draw[fill=D4,opacity = 0.5]
(0,0) -- (324:\Rayon) arc (324:360:\Rayon) -- cycle;
\draw (342:\RayonDim) node {10\%};
\draw (350:\Rayon+1.6) node {Hommes vétérans};
}
\end{tikzpicture}
}
